
/*for loader*/
 #loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;

  }
  
  #loader_cen {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;

  }
  /*end loader*/




div#suggestions {
    position: absolute;
    background: #fff;
    width: 100%;
    /*height: 400px;*/
    top: 43px;
    left: -6px;
    padding: 10px 10px;
    z-index: 100;
    margin-left: 5px;
     /*overflow: scroll;*/


}

form.form-inline.serch_box {
    position: relative;
}

div#suggestions a {
    color: #000;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 0;
     text-decoration: none;
    display: inline-block;
}

#autoSuggestionsList li {
    border-bottom: 1px solid #dbe4ff;
}


.pro-icon .fa-heart,
.ml-icn1 .fa-heart,
.product-detail-icn .fa-heart{
    color: red !important;
}

/*for snackbaar*/
#snackbar {
    margin-top: 10px;
  visibility: hidden;
  /*min-width: 100px;*/
  /*margin-left: -125px;*/
  background-color: #333;
  color: red;
  text-align: center;
  border-radius: 2px;
  padding: 2px;
  /*position: fixed;*/
  z-index: 1;
  width:35%;
  /*left: 50%;
  bottom: 30px;*/
  font-size: 16px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
   
}

.padbtm { padding-bottom:50px;}






/*for you tube play videos*/
.youtube-container {
    margin: 15px !important;
}

.youtube-player {
    border-radius: 10px;
}

.youtube-player {
    display: block;
    margin 20px auto;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    cursor: hand;
    cursor: pointer;
    display: block;
}

img.youtube-thumbnail {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    height: auto;
}

div.youtube-play-btn {
    height: 72px;
    width: 72px;
    left: 50%;
    top: 50%;
    margin-left: -36px;
    margin-top: -36px;
    position: absolute;
    background: url("images/btn-ply.png") no-repeat center center;
  background-size: 72px 72px;
}

.youtube-iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/*end you tube play videos*/
/* for wallet on user account page */

i:hover {
    cursor: pointer;
}
.cstm-jt {
    color: #0e81ed !important;
    display: flex;
    flex-direction: column !important;
    text-align: center;
    border-radius: 10px;
}
.wallet-amnt {
    display: flex;
    align-items: end;
}

.w-img img {
    width: 80px;
}

.w-price h3 {
    margin-bottom: 0;
    font-size: 20px;
    font-family: poppins;
    font-weight: 600;
    color: #424242;
}

.w-price {
    padding-left: 20px;
}

.w-price h2 {
    color: #1084ee;
    font-weight: 600; 
    margin-bottom: 0;
}
.wallet-history {
    padding-top: 50px;
}

.wallet-history h4 {
    font-weight: 600;
    color: #484848;
}

.wallet-hs {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.name-hs h3 {
    font-size: 18px;
    font-family: 'Poppins';
    color: #52595f;
    margin-bottom: 0;
}
.wallet-amnt-hs {
    display: flex;
    align-items: center;
}

.wallet-amnt {
    justify-content: space-between;
}

.hstry-btn {
    color: #1aa7fd;
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 700;
    background: #fbfbfb;
}

.name-hs p {
    margin-bottom: 0;
    font-weight: 700;
    color: #acacac;
    font-size: 12px;
}

span.time-c {padding-right: 10px;}
.wallet-hs {margin-bottom: 20px;}
.amnt {font-weight: 600;font-size: 20px;margin-bottom: 0;}
.type {font-size: 14px; font-weight: 600;color: #afafaf;}
.cr-amnt {color: #00cc00;}
.de-amnt {color: #ff5656;}
/* for wallet on user account page */

/*for upload Prescription*/

/*==========================  New Css 05-04-2022  ========================*/
.cart-price-dd {
    padding-right: 20px;
}
.dd-btn {
    margin-bottom: 0;
    font-size: 14px;
    padding-top: 5px;
}
 .medi-ddc {
    height: 350px;
    margin-bottom: 40px;
    overflow-y: scroll;
}

.medi-ddc::-webkit-scrollbar {
  width: 5px;               / width of the entire scrollbar /
}

.medi-ddc::-webkit-scrollbar-track {
  background: #EAFAFD;        / color of the tracking area /
}

.medi-ddc::-webkit-scrollbar-thumb {
    background-color: #19A3FF;  / color of the scroll thumb /
    border-radius: 20px;/ roundness of the scroll thumb /
    border: 3px solid #19A3FF;/ creates padding around scroll thumb /
 
}
.cart-price-dd .shopping-it2 {
    padding-top: 5px;
}
.ddc-bx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #d9d9d9;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.ddc-product {
    display: flex;
    flex: 0 0 30%;
    align-items: center;
}

.ddc-product img {
    min-height: 50px;
    max-height: 90px;
    max-width: 90px;
    object-fit: contain;
    min-width: 90px;
}

.ddc-head h5 {
    margin-bottom: 0;
}      

.ddc-head p {
    margin-bottom: 00;
}

.ddc-head {
    padding-left: 20px;
}

.cart-price-dd h4 {
    margin-bottom: 0; 
    font-size: 20px;
    font-weight: 700;
    color: #484848;
}

.dd-btn {
    color: #19a6fe;
    font-weight: 700;
    text-decoration: underline;
}
.form-in-txt input {
    width: 100%;
    height: 45px;
    border: 2px solid #d9d9d9;
    padding-left: 50px;
    padding-right: 20px;
    border-radius: 5px;
}

.form-in-txt {
    position: relative;
}

.form-in-txt i {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 25px;
    padding-left: 10px;
    color: #8f8f8f;
}

.note-h {
    margin-top: 20px;
}

.note-h p {
    margin: 0;
}
.specify-box-li li {
    display: flex;
    align-items: start;
    background: #fff;
    margin-bottom: 20px;
    padding: 15px;
}

.specify-box-li li label h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}

.specify-box-li li label p {
    font-size: 14px;
    color: #a3a3a3;
    margin-bottom: 0;
}
 
.specify-box-li li input[type="radio"] {
    margin-top: 5px !important;
    width: 20px;
    height: 20px;
    flex: 0 0 5%;
}
.specify-box-li li label {
    padding-left: 15px;
}
.specify-box-li li label input:focus-visible {
    outline: none !important;
    border-bottom: 2px solid #000;
}
.specify-box-li li label input {
    border: none;
    border-bottom: 3px solid #d9d9d9;
    margin-top: 10px;
    margin-bottom: 5px;
}
.hdng-sppy h3 {
    font-size: 25px;
    font-weight: 600;
    color: #484848;
    margin-bottom: 20px;
}
.addcht-prs {
    padding: 20px;
    background: #eafbfd;
    text-align: center;
}

.hdng-sppy {
    text-align: start !important;
}

.addcht-prs img {
    min-height: 520px;
    object-fit: contain;
    max-height: 520px;
}
.hdng-sppy input {
    width: 20px;
    height: 15px;
}

.hdng-sppy label {
}
.specify-box-li {
    list-style: none;
    padding: 0;
}

.att-sp {
    background: #eafbfd;
    padding: 20px;
}
.uoldd-img img {
    min-height: 70px;
    max-height: 70px;
    object-fit: contain;
}
.ad-mdcn {
    font-size: 12px;
    color: #1aa8fe;
    border-radius: 40px;
    font-weight: 600;
    border: 2px solid #19a3ff;
    margin-top: 10px;
}
.uoldd-img {
    text-align: center;
}
.btn-cnt {
    margin-top: 10px;
}

.btn-cnt a {
    background: #19a3ff;
    color: #fff;
    font-weight: 700;
    padding: 5px 80px;
    border-radius: 0;
    border: 2px solid #0000;
}

.btn-cnt a:hover {
    background: #0000;
    color: #19a3ff;
    border-color: #19a3ff;
}
.upldd-prec {
    display: flex;
    flex-wrap: wrap;
}

.uoldd-img {
    flex: 0 0 25%;
    position: relative;
    padding: 0 10px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.uoldd-img a {
    position: absolute;
    right: 4px;
    top: -10px;
    background: #19a3ff;
    line-height: 0;
    color: #fff;
    padding: 5px;
    border-radius: 50%;
    font-size: 12px;
}

.uoldd-img:hover img {
    box-shadow: 0px 0px 15px 0px #a2a2a2;
    transition: .5s;
    cursor: pointer;
}

/*==========================  New Css 05-04-2022  ========================*/
/*End Upload Prescription*/





/*==========================  New Css 06-04-2022  ========================*/
.upld-pre .part-pre a {
    display: flex;
    width: 100%;
    align-items: center;
    text-decoration: none;
}
.bbtnq, .bbtnq1:hover {
    border: 2px solid #19a3ff !important;
    color: #1597f8 !important;
    background-color: #0000;
    font-weight: 600;
    border-radius: 0;
}
 

.bbtnq1, .bbtnq:hover {
    background: #19a3ff;
    color: #fff !important;
    border-radius: 0;
    border: 2px solid #0000;
}


.thankyou-oe {
    text-align: center;
}
.btn-tq a {
    flex: 0 0 40%;
}
.thankyou-oe .apc-ot {
    justify-content: center;
}

.thnk-u img {
    width: 300px;
    margin-top: 20px;
}

.thankyou-oe .apc-ot h4 {
    margin-bottom: 0;
    padding-left: 5px;
}

.btn-tq {
    display: flex;
    justify-content: space-around;
}
.oe-slider {
    padding-top: 15px;
}

.oe-sldr {
    margin: 15px;
}

.oe-sldr img {
    min-height: 130px;
    max-height: 130px;
    object-fit: contain;
    transition: .5s;
}

.oe-sldr img:hover {
    transition: .5s;
    box-shadow: 0px 0px 10px 0px #5d5d5d;
    cursor: pointer;
}
.apc-ot img {
    width: 25px;
}

.apc-ot {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.apc-ot h5 {
    margin-bottom: 0;
    padding-left: 5px;
}

.apc-input form {
    width: 100% !important;
}

.apc-input form input[type="text"] {
    width: 80%;
    height: 40px;
    padding: 10px;
}
.cashapl img {
    width: 260px;
    margin-top: 20px;
}
.apc-input form input[type="submit"] {
    width: 20%;
    height: 40px;
    background: #1aa7fe;
    outline: none;
    border: none;
    color: #fff;
    margin-top: 10px;
}

 
.apply-ot {
    background: #fff;
    padding: 20px;
}
.upld-pre-slider {
    text-align: center;
    padding: 10px;
    background: #828282;
    min-height: 400px;
    max-height: 400px;
    margin: 15px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.upld-pre-slider embed {
    max-height: 380px;
    min-height: 380px;
    object-fit: contain;
}
.upld-pre-slider img {
    height: 380px;
    object-fit: contain;
}
.cstm-dot .owl-dots .owl-dot span {
    width: 10px !important;
    height: 5px;
    margin: 0 3px;
    transition: .5s;}
 

.cstm-dot .owl-dots .owl-dot.active span {
    background: #19a3ff;
    width: 30px !important;
    transition: .5s;
}
.bg-oe {
    background: #e9fafd;
    padding: 20px;
}

.adrs-box-oe {
    background: #fff;
    border-radius: 4px;
    border: 2px solid #d9d9d9;
    padding: 10px 20px;
}

.oe-box-head {
    display: flex;
    justify-content: space-between;
}

.adrs-box-oe p {
    margin-bottom: 3px;
    font-size: 15px;
    font-weight: 500;
    color: #817F7F;
}

.oe-box-head h5 {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 600;
    color: #484848;
} 

.oe-box-head a {
    color: #484848;
    font-size: 16px;
}

.Add-new-oe {
    margin-top: 10px;
    text-align: center;
}

.Add-new-oe a {
    width: 100%;
    transition: .5s;
    display: block;
    color: #19a3ff !important;
    border: 2px solid #19a3ff;
    padding: 10px 0px;
    cursor: pointer;
}

.Add-new-oe a:hover {
    background: #19a3ff;
    color: #fff !important;
    transition: .5s;
}


/*==========================  New Css 06-04-2022  ========================*/


















/*==========================  New Css 05-04-2022  ========================*/
.cart-price-dd {
    padding-right: 20px;
}
.dd-btn {
    margin-bottom: 0;
    font-size: 14px;
    padding-top: 5px;
}
 .medi-ddc {
    height: 350px;
    margin-bottom: 40px;
    overflow-y: scroll;
}

.medi-ddc::-webkit-scrollbar {
  width: 5px;               /* width of the entire scrollbar */
}

.medi-ddc::-webkit-scrollbar-track {
  background: #EAFAFD;        /* color of the tracking area */
}

.medi-ddc::-webkit-scrollbar-thumb {
    background-color: #19A3FF;  /* color of the scroll thumb */
    border-radius: 20px;/* roundness of the scroll thumb */
    border: 3px solid #19A3FF;/* creates padding around scroll thumb */
 
}
.cart-price-dd .shopping-it2 {
    padding-top: 5px;
}
.ddc-bx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid #d9d9d9;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.ddc-product {
    display: flex;
    flex: 0 0 30%;
    align-items: center;
}

.ddc-product img {
    min-height: 50px;
    max-height: 90px;
    max-width: 90px;
    object-fit: contain;
    min-width: 90px;
}

.ddc-head h5 {
    margin-bottom: 0;
}      

.ddc-head p {
    margin-bottom: 00;
}

.ddc-head {
    padding-left: 20px;
}

.cart-price-dd h4 {
    margin-bottom: 0; 
    font-size: 20px;
    font-weight: 700;
    color: #484848;
}

.dd-btn {
    color: #19a6fe;
    font-weight: 700;
    text-decoration: underline;
}
.form-in-txt input {
    width: 100%;
    height: 45px;
    border: 2px solid #d9d9d9;
    padding-left: 50px;
    padding-right: 20px;
    border-radius: 5px;
}

.form-in-txt {
    position: relative;
}

.form-in-txt i {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 25px;
    padding-left: 10px;
    color: #8f8f8f;
}

.note-h {
    margin-top: 20px;
}

.note-h p {
    margin: 0;
}
.specify-box-li li {
    display: flex;
    align-items: start;
    background: #fff;
    margin-bottom: 20px;
    padding: 15px;
}

.specify-box-li li label h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}

.specify-box-li li label p {
    font-size: 14px;
    color: #a3a3a3;
    margin-bottom: 0;
}
 
.specify-box-li li input[type="radio"] {
    margin-top: 5px !important;
    width: 20px;
    height: 20px;
    flex: 0 0 5%;
}
.specify-box-li li label {
    padding-left: 15px;
}
.specify-box-li li label input:focus-visible {
    outline: none !important;
    border-bottom: 2px solid #000;
}
.specify-box-li li label input {
    border: none;
    border-bottom: 3px solid #d9d9d9;
    margin-top: 10px;
    margin-bottom: 5px;
}
.hdng-sppy h3 {
    font-size: 25px;
    font-weight: 600;
    color: #484848;
    margin-bottom: 20px;
}
.addcht-prs {
    padding: 20px;
    background: #eafbfd;
    text-align: center;
}

.hdng-sppy {
    text-align: start !important;
}
 
.hdng-sppy input {
    width: 20px;
    height: 15px;
}

.hdng-sppy label {
}
.specify-box-li {
    list-style: none;
    padding: 0;
}

.att-sp {
    background: #eafbfd;
    padding: 20px;
}
.uoldd-img img {
    min-height: 70px;
    max-height: 70px;
    object-fit: contain;
}
.ad-mdcn {
    font-size: 12px;
    color: #1aa8fe;
    border-radius: 40px;
    font-weight: 600;
    border: 2px solid #19a3ff;
    margin-top: 10px;
}
.uoldd-img {
    text-align: center;
}
.btn-cnt {
    margin-top: 10px;
}

.btn-cnt a {
    background: #19a3ff;
    color: #fff;
    font-weight: 700;
    padding: 5px 80px;
    border-radius: 0;
    border: 2px solid #0000;
}

.btn-cnt a:hover {
    background: #0000;
    color: #19a3ff;
    border-color: #19a3ff;
}
.upldd-prec {
    display: flex;
    flex-wrap: wrap;
}

.uoldd-img {
    flex: 0 0 25%;
    position: relative;
    padding: 0 10px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.uoldd-img a {
    position: absolute;
    right: 4px;
    top: -10px;
    background: #19a3ff;
    line-height: 0;
    color: #fff;
    padding: 5px;
    border-radius: 50%;
    font-size: 12px;
}

.uoldd-img:hover img {
    box-shadow: 0px 0px 15px 0px #a2a2a2;
    transition: .5s;
    cursor: pointer;
}



/*==========================  New Css 05-04-2022  ========================*/



.all-slct-pre form {
    display: flex;
    flex-wrap: wrap;
}

.slct-pre {
    position: relative;
    flex: 0 0 25%;
    text-align: center;
    margin-bottom: 40px;
}

.slct-pre input {
    position: absolute;
    margin: 10px !important;
    width: 20px;
    height: 20px;
    box-shadow: 0px 0px 2px 2px #1aa7fe;
}

.slct-pre label img:hover {
    cursor: pointer;
    box-shadow: 0px 0px 5px 0px #777;
}

.all-slct-pre {
    background: #d9fafc;
    padding-top: 40px;
}

.slct-pre label img {
    min-height: 200px;
    max-height: 200px;
    object-fit: contain;
}


/*==========================  New Css 12-04-2022  ========================*/
.list-ofr a {text-decoration: none;display: flex;justify-content: space-between;align-items: center;margin-bottom: 5px;}

.list-ofr a .fa {font-size: 26px;font-weight: 700;}

.list-ofr-main {align-items: start !important;}
.heading-list {padding-bottom: 20px;}

.heading-list h2 {font-weight: 600;font-family: 'Lato';color: #484848;}
.list-ofr-main .img-inr-ofr {
    flex: 0 0 auto;
}
.list-ofr-main {background: #fafafa !important;}
.list-ofr-main .img-inr-ofr img {
    width: 100px;
    object-fit: fill;
    max-height: 70px;
    min-height: 70px;
}

.list-ofr-main {
    background: #fafafa !important;
    box-shadow: 2px 2px 4px 0px rgb(0 0 0 / 43%);
}
.list-ofr h3 {
    font-size: 20px;
    margin-bottom: 5px;
}

.list-ofr p {
    font-size: 14px;
}

.list-ofr .cpy-code a {
    font-size: 14px;
}

.list-ofr .cpy-code {
    margin-top: 5px;
}

.ofr-slide {
    display: flex;
    background: #f2f1fb;
    padding: 5px;
    margin: 15px;
    align-items: center;
}

.ofr-data-img {
    flex: 0 0 35%;
}

.ofr-data-img img {
}

.ofr-data-img img {
    width: 80px !important;
    max-height: 60px;
    min-height: 60px;
    object-fit: contain;
}

.ofr-data p {
    margin-bottom: 0;
    font-size: 14px;
}
.offr-slider a {text-decoration: none;color: #000;}
.ofr-data {
    padding: 0px 5px;
}

.ofr-data h4 {
    margin-top: 5px;
    font-size: 14px;
    font-family: Poppins;
    font-weight: 500;
    color: #848484;
}

.ofr-data h4 span {
    color: #484848;
    font-weight: 700;
}
.ofrdt-box {
    margin-bottom: 30px;
    display: flex;
    align-items: center; 
    padding: 20px;
    background: #e2fbfd;
    border-radius: 8px;
     
}

.text-inr-ofr {
    margin-left: 15px;
    width:100%;           
}

 
.ofr-main-dls h4 {
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #484848;
}

.text-inr-ofr p {margin-bottom: 0;}
.img-inr-ofr {
    flex: 0 0 20%;
}

.img-inr-ofr img {
    width: 100%;
    min-height: 140px;
    max-height: 140px;
    object-fit: contain;
}

.text-inr-ofr h3 {
    font-weight: 600;
    color: #484848;
    margin-bottom: 5px;
}

.cpy-code {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cpy-code p {
    margin-bottom: 0;
    font-size: 20px;
}

.cpy-code p span {
    font-weight: 800;
    color: #484848;
}

.cpy-code a {
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
}

.cpy-code a:hover {
    text-decoration: underline;
}
.ofr-main-dls {background: #fff;border: 1px solid #d6d6d6;margin-bottom: 20px;padding: 20px;}

.ofr-main-dls ol {padding-left: 15px;}

.ofr-main-dls ol li {font-size: 14px;margin-bottom: 5px;color: #6f6f6f;}

/*==========================  New Css 12-04-2022  ========================*/

      
